#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-fixup/invirt-vnc-server::
	mkdir -p $(DEB_DESTDIR)usr/sbin
	mv $(DEB_DESTDIR)usr/bin/invirt-vnc-server $(DEB_DESTDIR)usr/sbin/invirt-vnc-server

clean::
	rm -rf invirt.vnc.egg-info
